
stations: 
  - Centurion (n6983528224)
  - Hatfield (n6983499376)
  - Marlboro (n326083326)
  - Midrand (n6983563278)
  - O.R. Tambo International Airport (n6983349354)
  - Park Station (n6983463551)
  - Pretoria Gautrain Station (n6983501555)
  - Rhodesfield (n6983349355)
  - Rosebank (n6983544367)
  - Sandton (n6983509221)

transfers: 

routes: 
  - 
    type: train
    ref: Airport Line
    name: Airport Line
    colour: '#9d8b57'
    station_count: 3
    stations: 
      - Sandton
      - Marlboro
      - O.R. Tambo International Airport

    itineraries: 
      r457029: 
        - Sandton (n6983509221)
        - Marlboro (n326083326)
        - O.R. Tambo International Airport (n6983349354)

      r10305561: 
        - O.R. Tambo International Airport (n6983349354)
        - Marlboro (n326083326)
        - Sandton (n6983509221)


  - 
    type: train
    ref: East-West Commuter Line
    name: East-West Commuter Line
    colour: '#0000ff'
    station_count: 3
    stations: 
      - Sandton
      - Marlboro
      - Rhodesfield (Gautrain)

    itineraries: 
      r1694561: 
        - Sandton (n6983509221)
        - Marlboro (n326083326)
        - Rhodesfield (n6983349355)

      r10305544: 
        - Rhodesfield (n6983349355)
        - Marlboro (n326083326)
        - Sandton (n6983509221)


  - 
    type: train
    ref: North-South Commuter Line
    name: North-South Commuter Line
    colour: '#ff0000'
    station_count: 8
    stations: 
      - Park Station
      - Rosebank
      - Sandton
      - Marlboro
      - Midrand
      - Centurion
      - Pretoria (Gautrain)
      - Hatfield

    itineraries: 
      r1021770: 
        - Park Station (n6983463551)
        - Rosebank (n6983544367)
        - Sandton (n6983509221)
        - Marlboro (n326083326)
        - Midrand (n6983563278)
        - Centurion (n6983528224)
        - Pretoria Gautrain Station (n6983501555)
        - Hatfield (n6983499376)

      r10305472: 
        - Hatfield (n6983499376)
        - Pretoria Gautrain Station (n6983501555)
        - Centurion (n6983528224)
        - Midrand (n6983563278)
        - Marlboro (n326083326)
        - Sandton (n6983509221)
        - Rosebank (n6983544367)
        - Park Station (n6983463551)



